A{font-family: Arial, Helvetica, sans-serif; color:#FFCC00; text-decoration:none;}
A:link {color:#FFCC00}
A:visited {color:#FFCC00}
a:hover {color:#FF6600; text-decoration:underline;}
 BODY {font: Arial, Helvetica, sans-serif;
       font-size: 10pt}
 P { font: Arial, Helvetica, sans-serif;
     font-size: 10pt;
     color: #FFFFFF;}
 b {color: #FFFF99}
